/*Cookie Consent Begin*/

#cookie-consent {
  position: fixed;
  bottom: 0;
  /* background-color: rgba(255, 255, 255, 0.9); */
  background-color: #f8f9fa;
  /* background-image: url("/assets/img/cookies.png"); */
  min-height: 100px;
  /* width: 100%; */
  /* font-size: 0.85em; */
  /* color: #111; */
  line-height: 26px;
  padding: 20px 55px 10px 55px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  left: 8%;
  right: 8%;
  display: none;
  z-index: 2147483645;
}

#cookie-consent p {
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #000;
}

#cookie-consent a {
  color: #235bf7;
}

#cookie-consent a:hover {
  color: #f42557;
  text-decoration: underline !important;
}

#cookie-consent .jbtn {
  background-color: transparent;
  border: 1px solid #235bf7;
  border-radius: 20px;
  color: #235bf7;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 17px;
  padding: 10px 25px;
  transition-duration: 0.4s;
}

#cookie-consent .jbtn:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  scale: 1.05;
  transition-duration: 0.4s;
  background-color: #235bf7;
  color: #fff;
}

#cookie-consent .consent-content {
  display: grid;
  grid-template-columns: auto auto;
}

#cookie-consent .consent-btn-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 30px 55px;
}

strong {
  font-size: 20px;
  text-transform: uppercase;
}

/* TABLET */

@media (max-width: 990px) {
  #cookie-consent .consent-content {
    grid-template-columns: 1fr;
  }

  #cookie-consent .consent-btn-container {
    padding: 15;
  }

  #cookie-consent .consent-btn-container {
    padding: 15px 0 15px 0;
  }
}
